mutation create(
  $shareIdentifier: UUID4!
  $baseVersionIdentifier: UUID4!
  $compatibilityVersion: Int!
) {
  collaborativeEditingSessionCreate(
    shareIdentifier: $shareIdentifier
    compatibilityVersion: $compatibilityVersion
    baseVersionIdentifier: $baseVersionIdentifier
  ) {
    baseVersionIdentifier
  }
}
